
body{
	background: #fef0d55c;
}

.Web-Main {
    height: 100vh !important;
	background: #fef0d55c;
}

.Web-form{
	border-bottom: 6px solid #415866;
	  background-image: url('../bg.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 400px;
  background-color: #fff5ec;
}

.APP-title{
		color:#415866;
	font-size:15px;
	 font-weight:bold;
	 text-align:center;
}


.Submit-btn{
	 background:#1b3647;    
	 padding: 10px 50px 10px 50px;
	 border:1px solid #1b3647;
}

.Submit-btn:hover{
	 background:#f68c24;
	 border:1px solid #f68c24;
}

